.page-glossary{
    .search-wrapper{
        @include same_row(center,center);
    }
    .search-field{
        border: 1px solid $paleblue;
        width: 300px;
        height: 35px;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
        padding: 8px 10px 8px 10px;
        &:focus{
            outline: none;
        }
    }
    .btn--letter{
        margin-right: 4px;
        &:last-child{
            margin-right: 0;
        }
    }
    .ecl
    {
        &-section__container{
            max-width: $small-container;
            margin: 0 auto;
        }
        &-results{
            &-row{
                display: grid;
                grid-template-columns: repeat(2,1fr);
                gap: 20px;
                border-bottom: 1px solid $lightpurple;
            }
        }
        &-result{
            @include same_row(center,flex-start);
            padding: 40px 0;
            &__letter{
                margin-right: 40px;
            }
            &__title{
                margin-bottom: 15px;
            }
        }
        &-header__info{
            @include same_row(center,space-between);
            padding: 40px 60px;
        }
        &-section__content{
            background-color: $white;
        }
        &-alpahabet{
            @include same_row(center,flex-start);
            border-bottom: 1px solid $lightpurple;
            padding: 24px 0;
        }
    }
}